Support for the Ruby 2.2 series has ended. See here for reference.

In Files

  • openssl/ossl_pkey.c

Parent

Class/Module Index [+]

Quicksearch

OpenSSL::PKey::DSAError

Generic exception that is raised if an operation on a DSA PKey fails unexpectedly or in case an instantiation of an instance of DSA fails due to non-conformant input data.